This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 247412 - firefox-js.pc missing -DJS_THREADSAFE
firefox-js.pc missing -DJS_THREADSAFE
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-09 01:42 EDT by Braden McDaniel
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.0.0.8-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 01:47:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 387367 None None None Never

  None (edit)
Description Braden McDaniel 2007-07-09 01:42:00 EDT
Description of problem:
As of Firefox 2.0, it seems that code linked with libmozjs needs to be compiled
with JS_THREADSAFE defined. However, this has been omitted from the pkg-config
metadata file.

Version-Release number of selected component (if applicable):
2.0.0.4-2.fc7

Note You need to log in before you can comment on or make changes to this bug.